Subject: Re: bug#36345: Font and other Issues/Bugs in Guix System
From: 宋文武 <[email-masked]>
To: Freddy Reimer <[email-masked]>
Cc: [email-masked]
Date: Sat, 02 Sep 2023 12:36:44 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Freddy Reimer <[email-masked]> writes:

> Hello,
>
> I have been trying out guix in a VM, and would like to report a few
> bugs I've run into.
> [...]
> [...]
> The first of these issues, and one I managed to get by on my own, was
> my terminal freaking out when I first installed one. 
> [...]
> The second issue is that icecat doesn't display numbers.

Hello I believed those issues was fixed in fontconfig (use dejavu as
default font and fix cache update).

Closing, thanks.